/*version  267647*/
/*date  2017-04-28 17:49:08*/
/*updateby  luoshuting*/
/*log  ---line all changed*/
@charset "utf-8";
html {height: 100%; background: #f5f5f5; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; overflow-x:hidden!important;}
*{ margin: 0; padding: 0;}
body {overflow-x:hidden!important; background: #f5f5f5; color: #333;font-size:.4rem;font-family: 'Microsoft Yahei';min-height: 100%; position: relative; margin: 0 auto;overflow-y: scroll;-webkit-overflow-scrolling : touch;}
::-webkit-scrollbar{width:0;height:0}
*html, html { height: 100%;}
article, footer, header, section, footer, nav, figure, menu, object, time { display: block;}
ul, ol, li { list-style: none; }
*{ -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
a { color: #333333; text-decoration: none;}
a:hover, a:active, a:focus, a:visited { color: #333; text-decoration: none;}
img { border: none; vertical-align: middle; max-width: 100%; font-size:0px;}
table { border-collapse: collapse; border-spacing: 0;width:100%;}
a, input { outline: 0; cursor:pointer;font-family: 'microsoft yahei';}
input[type="text"],input[type="password"]{text-indent: .15rem;}
input::-webkit-input-placeholder {color:#999;}
button,input[type="button"]{outline:none;}
em,i{font-style: normal;}
.clearfix:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
.fl{ float: left;}
.fr{ float: right;}
.c99{color:#999;}
.red2{color:#bc2d09;}
.bgF{background:#fff;}
.borBot{border-bottom:1px solid #dcdcdc;}
.borBT{border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;}
.pRelative{position: relative;}
.displayB{display:block;}
.displayIB{display: inline-block;}
.overhide{ overflow: hidden;}
.overflowV{overflow: visible!important;}
body.overflowyH{overflow-y:hidden;}
body.overflowyH .main_scroll{overflow-y: scroll;-webkit-overflow-scrolling : touch;position: absolute;top: 1.5rem;bottom: 1.5rem;width: 100%;}

.fz28{font-size: .28rem;}
.mt20{ margin-top: .2rem;}
.mb20{margin-bottom:.2rem;}
.pdLR{padding:0 .3rem;}

.per100{width:100%;height:100%;}
.center_img{display:block;text-align: center;}
.center_img img{margin:0 auto;}
.fixed_lsttop{position: fixed!important;top:0px;width:100%;z-index:999;}
.fixed_lstbot{position: fixed;bottom:0px;width:100%;z-index:999;}
@media screen and (min-width:1080px){body,header,.lst_cont17,.word_tips,.cancel_warn,.fixed_lstbot,.w_foot_icons,.w_my_order_nav,body.w_fixed>header,.add_new_addr{width:1080px !important;margin:0 auto;}}
@media screen and (min-width:1080px){.cancel_warn{left:initial!important;}}
/*首页头部*/
.index_top>div{height:.8rem;padding:.35rem .25rem;}
.index_top>div h1{font-size:.45rem;font-weight:bold;width: 2.8rem;height:.8rem;line-height: .8rem;margin-right: .45rem;}
.index_top>div h1 img{display:block;width:.8rem;height:.8rem;float:left;margin-right: .15rem;}
.index_top>div div{width: 5.78rem;height: .78rem;border: 1px solid #dcdcdc;border-radius: 3px;background: #f8f8f8;}
.index_top>div div .icon01{display: block;width: .59rem;height: .59rem;margin: .095rem .095rem .095rem .2rem;float: left;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat 0 0;background-size: 10rem 10rem;}
.index_top>div div input{float: left;width: 4.75rem;height: .5rem;line-height: .5rem;padding: .05rem;margin-top: .1rem;border: none;background: none;font-size: .4rem;}
.index_top>div>a{float: right;display: block;width: .8rem;height: .8rem;}
.index_top>div>a .icon02{display: block;width: .61rem;height: .6rem;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat 0 -.87rem;background-size: 10rem 10rem;margin: .1rem .095rem;}
.index_top>div>a.msg_none .icon02{background-position:-1.85rem -5.67rem}
/*下拉式导航头部*/
.play_head{ width: 100%; height: 1.49rem; background: #eee; position: relative; text-align: center;border-bottom:1px solid #dcdcdc;}
.play_head a{height: 1.49rem;display:block;position: absolute;left: 0;top: 0;}
.play_head i.play_back{width: 0.3rem;height: 0.55rem;display: block;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite2.png) no-repeat;background-size: 8.03rem 3.73rem;margin: .475rem;}
.play_head span{ display: block; text-align: center; font: .45rem/1.49rem "Microsoft Yahei"; color: #333;}
.play_head a.more{cursor:pointer;height: 1.49rem;display:block;position: absolute;right: 0;top: 0;left: 90%;}
.play_head a.more i{width:.62rem;height:.12rem;background:url(https://res.cngoldres.com/mobile/images/mall20_sprite2.png) no-repeat;background-size:8.03rem 3.73rem;background-position: 85% 0;display:block;margin-top: 0.65rem;margin-left: .25rem;}
.play_head a.guanli{left: initial;right: 0;padding: 0 .3rem;font: .4rem/1.5rem 'microsoft yahei';}
/*底部按钮*/
.w_foot_icons{ width: 100%; height: 1.46rem; background: #fff; border-top: 1px solid #dcdcdc; position: fixed; bottom: 0;z-index:999;}
.w_foot_icons a{ width: 20%; display: block; float: left; text-align: center; margin-top: .24rem;}
.w_foot_icons a b{ width: 0.65rem; height: 0.65rem; display: block; margin: 0 auto;}
.w_foot_icons a i{ display: block; margin: 0 auto; background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat; background-size: 10rem 10rem;}
.w_foot_icons a.icon1 i{width: .65rem;height: .58rem;background-position: 52% 0%;}
.w_foot_icons a.icon2 i{width: .57rem;height: .56rem;background-position: 51.9% 9.5%;}
.w_foot_icons a.icon3 i{width: .47rem;height: .47rem;background-position: 51.5% 19%;}
.w_foot_icons a.icon4 i{ width: .65rem; height: .56rem; background-position: 52% 28.7%}
.w_foot_icons a.icon5 i{width: .63rem;height: .62rem;background-position: 52% 37.6%;}
.w_foot_icons a span {display: block;text-align: center; font: .36rem/.61rem "Microsoft Yahei"; color: #999;}
.w_foot_icons a.icon1_cur span,
.w_foot_icons a.icon2_cur span,
.w_foot_icons a.icon3_cur span,
.w_foot_icons a.icon4_cur span,
.w_foot_icons a.icon5_cur span{ color:#bc2d09; }
.w_foot_icons a.icon1_cur i{background-position: 62.5% 0%;}
.w_foot_icons a.icon2_cur i{background-position: 62% 9.6%;}
.w_foot_icons a.icon3_cur i{background-position: 62% 19%;}
.w_foot_icons a.icon4_cur i{background-position: 62.5% 28.6%;}
.w_foot_icons a.icon5_cur i{ background-position: 62.5% 37.6%}

.w_foot_icons.w_top_icons{top: 1.5rem;z-index: 2;border-bottom: 1px solid #dcdcdc;display: none;}

/* 返回顶部 */
.actGotop{position:fixed;right:.2rem;width: 1rem;height: 1rem;z-index:999;bottom: 2.5rem;display:none;}
.actGotop a{width: 1rem;height: 1rem;display:block;text-indent:-9999px;outline:none;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat -2.57rem -6.74rem;background-size: 10rem 10rem;}


/*百度分享*/
.comment_mShare{position: fixed;top: 3%;left: 0;z-index: 1000;width: 100%;}
.baidu-share .appBtns{width: 100%;}
.baidu-share .appBtns li{width: 25%;float: left;margin-left: 6.8%;}
.baidu-share .appBtns li a {margin:0;padding-top: 2.4rem;padding-left:0;width:100%;color: #8e8e8e;font-size: .4rem;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);text-align: center;display: block;}
.baidu-share .appBtns li a:active{background-color: rgba(0, 0, 0, 0);}
.baidu-share .appBtns li a.bds_weixin {background: url(https://res.cngoldres.com/comment/cngold/image/pyq.png) center top no-repeat;background-size: 2.2rem 2.2rem;}
.baidu-share .appBtns li a.bds_weixinhaoyou{background: url(https://res.cngoldres.com/mobile/images/mallv10_14.png) center top no-repeat;background-size:2.2rem 2.2rem;}
.baidu-share .appBtns li a.bds_sina{background: url(https://res.cngoldres.com/comment/cngold/image/xinlang.png) center top no-repeat;background-size: 2.2rem 2.2rem;}
.baidu-share .appBtns li a.bds_Tqzone {background: url(https://res.cngoldres.com/comment/cngold/image/qqkj.png) center top no-repeat;background-size: 2.2rem 2.2rem;}
.baidu-share .appBtns li a.bds_Tqq {background: url(https://res.cngoldres.com/comment/cngold/image/qqhy.png) center top no-repeat;background-size: 2.2rem 2.2rem;}
.baidu-share .appBtns li a.btnWeixinShare {background: url(https://res.cngoldres.com/comment/cngold/image/wxhy.png) center top no-repeat;background-size:2.2rem 2.2rem;}
.baidu-share .appBtns li a.more {background:url(https://res.cngoldres.com/mobile/images/m4_shareIcon05.png) center top no-repeat;background-size:2.2rem 2.2rem;}
.article-share { margin-top:1em;  position:relative;border-top: none;padding-top: 4em;}
.article-share .pTit {line-height:3em; background:rgba(0, 0, 0, 0); color:white; left:50%;text-align:center;top: 0;margin-left: -0.5em;}
.article-share .appBtns,.article-share .appBtns li { padding:0;margin-bottom: 1em;}
.article-share .close-fix{width: 1.2rem;height: 1.2rem;position: absolute;bottom: -3rem;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);background: url(https://res.cngoldres.com/comment/cngold/image/close2.png) no-repeat;background-size:100%;cursor: pointer;}
/*20170106 微信分享二维码*/
#weixin{display: block;position: fixed;width: 76%;max-width: 280px;top: 15%!important;z-index: 1001;background: #fff;padding: 10px;margin: auto;left: 0px!important;right: 0px;}
#weixin .bd_weixin_popup_head{font-size: 12px;font-weight: bold;text-align: left;line-height: 16px;height: 16px;position: relative;color: #000;}
#weixin .bd_weixin_popup_head span{}
#weixin .bd_weixin_popup_head a{width: 16px;height: 16px;position: absolute;right: 0;top: 0;color: #999;text-decoration: none;font-size: 16px;}
#weixin .erweima{}
#weixin p.msgs{font-size: 12px;text-align: left;line-height: 22px;color: #666;}

@media screen and (min-width:1080px){
    .comment_mShare{ width: 10.8rem; left: 50%; margin-left: -5.4rem;}
}
/*404*/
.page_error .error_img{width: 9.6rem;height: 6.45rem;background:url(https://res.cngoldres.com/mobile/images/mallv10_32.jpg) no-repeat center;background-size:100%;margin: .3rem auto;}
.page_error .text{text-align: center;}
.page_error .text p.bold{color:#394046;font-size: .45rem;}
.page_error .text p.c99{font: .36rem/.6rem 'microsoft yahei';margin: .2rem .4rem;}
.page_error .text a{display: inline-block;color: #fff;text-align: center;background: #df4924;padding: .15rem .8rem;border-radius: 50px;}

/*弹层文字提示*/
.word_tips{z-index:1005;position: fixed;width:100%;top: 4.5rem;left: 0!important;text-align: center;color:#fff;font-size:.32rem;}
.word_tips p{background: rgba(0,0,0,.65);display: inline-block;padding: .2rem .4rem;border-radius: 4px;}
.form_tips{position: absolute;top: 100px;text-align: center;border-radius: 5px;background: rgba(0,0,0,0.4);color: #fff;padding: 10px 3%;font-size: .4rem;margin: 0 7%;width: 80%;}
.cover_opacity{position: absolute;top: 0;left: 0;width: 100%;background: rgba(0,0,0,0.7);z-index: 1000;height: 100%!important;display: none;}
/*删除提示框*/
.cancel_warn{ width: 80%; border-radius: 5px; background: #fff; overflow: hidden; position: fixed; top: 45%; left: 10%; display: none;z-index:1001;}
.cancel_warn p{ width: 100%; font-size: 0.875em; text-align: center;}
.cancel_warn p:nth-of-type(1){ line-height: 3em; border-bottom: 1px solid #e3e3e3;}
.cancel_warn p a{cursor:pointer;width: 49%; display: block; line-height: 2.5em; text-align: center; float: left; color: #3584cd;}
.cancel_warn p a.cancel_btn{ border-right: 1px solid #e3e3e3;}
.hearder_height3{height:1rem;}
/*加载更多*/
.load_more{padding: .4rem .3rem;font: .45rem/.8rem 'microsoft yahei';color: #666;text-align: center;}
.load_more p{display: none;}
.load_more span{padding-left: .7rem;position: relative;}
.load_more .load{}
.load_more .load i{display: inline-block;width: .42rem;height: .42rem;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat -2.86rem -5.75rem;background-size: 10rem 10rem;684rem .63remposition: absolutetop: 0.08remleft: 0margin-top: .;position: relative;top: .09rem;margin-right: .1rem;}
.load_more .loading img{display:block;width: .5rem;height: .5rem;position:absolute;left:0;top: .155rem;}
.load_more .load_txt{}
.load_more .load_txt font{color:#bc2d09;}
div.last_over{width:10.8rem;height:.9rem;background:url(https://res.cngoldres.com/mobile/images/mall20_47.png) no-repeat;background-size:10.8rem .9rem;}
.last_over font{margin-right: .2rem;}
